Subject: (usr-tc) Netserver 8/16 question, for USR/3com gurus..

From: LIST <[email-masked]>
Date: Sat, 28 Jul 2001 17:08:02 +0000

Plese.. someone..
Iam needing use some answers from radius with this netserver box, that the
standart internal log not send to radius, like total package sended and
received.. and others..
well
Is possible do a unix/linux server and maybe a portslave to listen the
modems conection from this box and send this to radius??
if yah, how??
thankss in advance..

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.